• Welcome to Hair Dye Forum - Alternative Hair Dye Chat, Help and Photos.
 

News:

Forum Upgrade - the forum has had a big upgrade and this paves the way for some new features.  We have created a posted under the 'Technical' section for members to report any problems or missing items they may see.  It will take a while to sort everything out but will be better for all members in the long run :)

Main Menu

Outdated Tapatalk API

Started by meeka, 21 Aug 13 / 05:55 PM

Previous topic - Next topic

meeka

hey :) ive been using your forum in the old version of tapatalk, just got the new tapatalk 4 version but it wont let me get notifications to this particular forum, in the settings on my android phone it says:

Notifications:
Disabled due to Tapatalk API in this forum is outdated

Nickki

Hi, thanks for letting me know.  I have now updated this app and it should work fine now.  You may need to logout and back in to check it.  Let me know if it is still giving any errors - thanks.
- Any information or advice given is my opinion only and not professional advice.
- Click here to like Beeunique on Facebook.
- New Here?  Please read the Forum Rules before posting.


Please click the *heart* button on the top line if a post is helpful to you.

Janineb

I updated the iPhone version this morning and its working fine on there. I'll do the iPad version later and let you know :)
New Here?  Please read the Forum Rules before posting. *rules*
Please click the *heart* button on the top line if a post is helpful to you.

meeka

thanks for the quick reply Nicki :) its still showing as outdated, i logged out of my forum account and also logged off my tapatalk main id but neither worked

Janineb

Try turning off your phone.
New Here?  Please read the Forum Rules before posting. *rules*
Please click the *heart* button on the top line if a post is helpful to you.

meeka

still the same message this morning, i rebooted the phone and tried the forum on my mums s3 too. same on each phone, i looked on the tapatalk support forums and apparently its happened to a few forums despite them updating the api and they have to add a new string of code in or something tapatalk.com/threads/notifications-disabled-due-to-outdated-api.19806/


Nickki

Hi,
It should be sorted now - can you login and out and let me know if it works?
I cannot get tapatalk on my phone so am unable to check it at this end.
Thanks
- Any information or advice given is my opinion only and not professional advice.
- Click here to like Beeunique on Facebook.
- New Here?  Please read the Forum Rules before posting.


Please click the *heart* button on the top line if a post is helpful to you.

Janineb

#7
Hmm, well I have no option to upgrade on the ipad, but it's not letting me see anything, log out or do anything.

On the phone it just won't update any threads, but it's not giving me any errors. It's just doing nothing!

ETA my iphone version still won't update at all.
New Here?  Please read the Forum Rules before posting. *rules*
Please click the *heart* button on the top line if a post is helpful to you.

Nickki

Hi,  I have undone the changes so let me know if it works again or if it is still giving the same error :)
- Any information or advice given is my opinion only and not professional advice.
- Click here to like Beeunique on Facebook.
- New Here?  Please read the Forum Rules before posting.


Please click the *heart* button on the top line if a post is helpful to you.

Janineb

I think it's ok! I'll check the iPad later :D
New Here?  Please read the Forum Rules before posting. *rules*
Please click the *heart* button on the top line if a post is helpful to you.

Janineb

Nickki, just so you know, with the new IOS update on apple devices there's another issue with editing posts. So I think their might be another update coming on Tapatalk. I'll let you know if there's any more issues after that.
New Here?  Please read the Forum Rules before posting. *rules*
Please click the *heart* button on the top line if a post is helpful to you.